<?xml version="1.0"?>
<level levelNumber="8" countOfCards="85" numberOfTurnovers="0" numberOfCardsInStockPile="42" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="115.001" y="211.367" angle="25.8125" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="1" zLayer="1" x="135.667" y="219" angle="15.5312" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="2" zLayer="2" x="162.002" y="222.367" angle="6.625" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="3" zLayer="3" x="191.669" y="224.367" angle="1.0625" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="4" zLayer="4" x="214.002" y="221.701" angle="-11.8438" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="5" zLayer="5" x="236.335" y="209.701" angle="-22.9063" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="6" zLayer="6" x="260.335" y="200.701" angle="-9.59369" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="7" zLayer="7" x="295.668" y="193.367" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="8" zLayer="8" x="328.668" y="195.367" angle="11.2187" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="9" zLayer="9" x="358.674" y="204.367" angle="24.5625" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="10" zLayer="10" x="385.674" y="221.367" angle="36.0312" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="11" zLayer="0" x="145.001" y="512.033" angle="-25.8438" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="12" zLayer="1" x="169.334" y="509.999" angle="-15.4688" assignedValue="-1" isSpecial="true">
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="13" zLayer="2" x="189.669" y="508.699" angle="-7" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="14" zLayer="3" x="207.002" y="506.699" angle="-1.65625" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="15" zLayer="4" x="231.002" y="511.033" angle="11.4687" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="16" zLayer="5" x="258.126" y="522.033" angle="22.3124" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="17" zLayer="6" x="282.002" y="529.033" angle="9.25005" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="18" zLayer="7" x="303.668" y="534.699" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="19" zLayer="8" x="328.001" y="530.699" angle="-11.6563" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>47</over>
	</card>
	<card id="20" zLayer="9" x="348.341" y="523.699" angle="-24.5625" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="21" zLayer="10" x="365.674" y="513.699" angle="-36.3438" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="22" zLayer="10" x="640.005" y="220.367" angle="-36.125" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="23" zLayer="9" x="662.672" y="210.367" angle="-24.9375" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="24" zLayer="8" x="689.672" y="203.367" angle="-11.25" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>50</over>
	</card>
	<card id="25" zLayer="7" x="719.339" y="199.367" angle="0" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<under>26</under>
		<under>27</under>
		<under>28</under>
	</card>
	<card id="26" zLayer="6" x="745.672" y="200.701" angle="9.28125" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<under>27</under>
		<under>28</under>
		<under>29</under>
	</card>
	<card id="27" zLayer="5" x="767.005" y="206.701" angle="22.5" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
	</card>
	<card id="28" zLayer="4" x="782.005" y="218.701" angle="11.8437" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<under>29</under>
		<under>30</under>
		<under>31</under>
	</card>
	<card id="29" zLayer="3" x="804.004" y="223.367" angle="-1.53125" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<under>30</under>
		<under>31</under>
		<under>32</under>
	</card>
	<card id="30" zLayer="2" x="832.338" y="224.367" angle="-6.78125" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<under>31</under>
		<under>32</under>
	</card>
	<card id="31" zLayer="1" x="856.334" y="218.333" angle="-15.7187" assignedValue="-1" isSpecial="true">
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<under>32</under>
	</card>
	<card id="32" zLayer="0" x="878.677" y="214.367" angle="-25.8437" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="33" zLayer="5" x="313" y="347" angle="45.4687" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>39</over>
		<over>40</over>
		<over>80</over>
		<over>81</over>
		<over>83</over>
	</card>
	<card id="34" zLayer="1" x="301" y="390" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<under>38</under>
		<over>39</over>
		<over>40</over>
		<over>80</over>
		<over>81</over>
		<over>83</over>
	</card>
	<card id="35" zLayer="2" x="323" y="355" angle="-45.5002" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<under>38</under>
		<over>39</over>
		<over>40</over>
		<over>80</over>
		<over>81</over>
		<over>83</over>
	</card>
	<card id="36" zLayer="3" x="280" y="352" angle="45.375" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<under>38</under>
		<over>39</over>
		<over>40</over>
		<over>80</over>
		<over>81</over>
		<over>83</over>
	</card>
	<card id="37" zLayer="4" x="301" y="355" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>38</under>
		<over>39</over>
		<over>40</over>
		<over>80</over>
		<over>81</over>
		<over>83</over>
	</card>
	<card id="38" zLayer="0" x="301" y="324" angle="0" assignedValue="-1" isSpecial="true">
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>39</over>
		<over>40</over>
		<over>80</over>
		<over>81</over>
		<over>83</over>
	</card>
	<card id="39" zLayer="6" x="288" y="346" angle="-45.25" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>80</over>
		<over>81</over>
		<over>83</over>
	</card>
	<card id="40" zLayer="7" x="301" y="353" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<over>80</over>
		<over>81</over>
		<over>83</over>
	</card>
	<card id="41" zLayer="10" x="654.005" y="509.032" angle="36.8125" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>53</under>
		<under>54</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="42" zLayer="9" x="671.339" y="522.032" angle="24.4375" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<under>43</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="43" zLayer="8" x="689.339" y="530.032" angle="11.4688" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<over>61</over>
	</card>
	<card id="44" zLayer="11" x="409.667" y="224.667" angle="23.75" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="45" zLayer="12" x="435.667" y="225.667" angle="6.28125" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>44</under>
		<over>46</over>
	</card>
	<card id="46" zLayer="13" x="464.667" y="225.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>44</under>
		<under>45</under>
	</card>
	<card id="47" zLayer="11" x="392.334" y="507.999" angle="-23.5" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="48" zLayer="12" x="418.334" y="503.999" angle="-6.93751" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>47</under>
		<over>49</over>
	</card>
	<card id="49" zLayer="13" x="442.334" y="501.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>47</under>
		<under>48</under>
	</card>
	<card id="50" zLayer="11" x="617.667" y="228.333" angle="-23.8438" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="51" zLayer="12" x="592.667" y="226.333" angle="-6" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>50</under>
		<over>52</over>
	</card>
	<card id="52" zLayer="13" x="562.667" y="226.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>50</under>
		<under>51</under>
	</card>
	<card id="53" zLayer="7" x="711.339" y="534.032" angle="0" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<under>54</under>
		<under>55</under>
		<under>56</under>
	</card>
	<card id="54" zLayer="6" x="735.339" y="534.366" angle="-9.03125" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>53</over>
		<under>55</under>
		<under>56</under>
	</card>
	<card id="55" zLayer="5" x="760.005" y="528.366" angle="-22.0625" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<over>43</over>
		<over>53</over>
		<over>54</over>
		<under>56</under>
		<under>57</under>
		<under>58</under>
	</card>
	<card id="56" zLayer="4" x="778.672" y="516.366" angle="-11.5001" assignedValue="-1" isSpecial="false">
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<under>57</under>
		<under>58</under>
		<under>59</under>
	</card>
	<card id="57" zLayer="3" x="808.004" y="507.032" angle="1.28125" assignedValue="-1" isSpecial="false">
		<over>55</over>
		<over>56</over>
		<under>58</under>
		<under>59</under>
		<under>60</under>
	</card>
	<card id="58" zLayer="2" x="831.338" y="505.032" angle="6.34374" assignedValue="-1" isSpecial="false">
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<under>59</under>
		<under>60</under>
	</card>
	<card id="59" zLayer="1" x="854.667" y="508.998" angle="15.75" assignedValue="-1" isSpecial="true">
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<under>60</under>
	</card>
	<card id="60" zLayer="0" x="880.677" y="516.032" angle="25.7813" assignedValue="-1" isSpecial="false">
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="61" zLayer="11" x="630" y="502.998" angle="23.9062" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="62" zLayer="12" x="602" y="501.998" angle="6.40624" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>61</under>
		<over>63</over>
	</card>
	<card id="63" zLayer="13" x="580" y="500.998" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>61</under>
		<under>62</under>
	</card>
	<card id="64" zLayer="0" x="712" y="322" angle="0" assignedValue="-1" isSpecial="true">
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>71</over>
		<over>79</over>
		<over>82</over>
		<over>84</over>
	</card>
	<card id="65" zLayer="1" x="712" y="383" angle="0" assignedValue="-1" isSpecial="false">
		<under>64</under>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>71</over>
		<over>79</over>
		<over>82</over>
		<over>84</over>
	</card>
	<card id="66" zLayer="2" x="690" y="355" angle="45.6251" assignedValue="-1" isSpecial="false">
		<under>64</under>
		<under>65</under>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>71</over>
		<over>79</over>
		<over>82</over>
		<over>84</over>
	</card>
	<card id="67" zLayer="3" x="734" y="359" angle="-45.3126" assignedValue="-1" isSpecial="false">
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>71</over>
		<over>79</over>
		<over>82</over>
		<over>84</over>
	</card>
	<card id="68" zLayer="4" x="713" y="355" angle="0" assignedValue="-1" isSpecial="false">
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<over>69</over>
		<over>70</over>
		<over>71</over>
		<over>79</over>
		<over>82</over>
		<over>84</over>
	</card>
	<card id="69" zLayer="5" x="695" y="346" angle="-45.2812" assignedValue="-1" isSpecial="false">
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<over>70</over>
		<over>71</over>
		<over>79</over>
		<over>82</over>
		<over>84</over>
	</card>
	<card id="70" zLayer="6" x="723" y="345" angle="45.6562" assignedValue="-1" isSpecial="false">
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<over>71</over>
		<over>79</over>
		<over>82</over>
		<over>84</over>
	</card>
	<card id="71" zLayer="7" x="712" y="351" angle="0" assignedValue="-1" isSpecial="false">
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<over>79</over>
		<over>82</over>
		<over>84</over>
	</card>
	<card id="72" zLayer="0" x="514" y="336" angle="0" assignedValue="-1" isSpecial="true">
		<over>73</over>
		<over>74</over>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
	</card>
	<card id="73" zLayer="1" x="488" y="350" angle="0" assignedValue="-1" isSpecial="false">
		<under>72</under>
		<over>74</over>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
	</card>
	<card id="74" zLayer="2" x="487" y="356" angle="0" assignedValue="-1" isSpecial="false">
		<under>72</under>
		<under>73</under>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
	</card>
	<card id="75" zLayer="3" x="528" y="365" angle="0" assignedValue="-1" isSpecial="false">
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<over>76</over>
		<over>77</over>
		<over>78</over>
	</card>
	<card id="76" zLayer="4" x="527" y="374" angle="0" assignedValue="-1" isSpecial="false">
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<over>77</over>
		<over>78</over>
	</card>
	<card id="77" zLayer="5" x="485" y="383" angle="0" assignedValue="-1" isSpecial="false">
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<over>78</over>
	</card>
	<card id="78" zLayer="6" x="486" y="394" angle="0" assignedValue="-1" isSpecial="false">
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
	</card>
	<card id="79" zLayer="8" x="712" y="360" angle="0" assignedValue="-1" isSpecial="false">
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<over>82</over>
		<over>84</over>
	</card>
	<card id="80" zLayer="8" x="301" y="364" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>81</over>
		<over>83</over>
	</card>
	<card id="81" zLayer="9" x="300" y="379" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>80</under>
		<over>83</over>
	</card>
	<card id="82" zLayer="9" x="713" y="373" angle="0" assignedValue="-1" isSpecial="false">
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<under>79</under>
		<over>84</over>
	</card>
	<card id="83" zLayer="10" x="244" y="365" angle="-44.8438" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>80</under>
		<under>81</under>
	</card>
	<card id="84" zLayer="10" x="763" y="360" angle="44.3438" assignedValue="-1" isSpecial="false">
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<under>79</under>
		<under>82</under>
	</card>
</level>
